Satnogs Diplexer
================

A 2m/70cm diplexer intended for use in [Satnogs](https://satnogs.org/) ground stations.
It is loosely based on the [micro-diplexer by kw4fb](http://kw4fb.com/micro-diplexer/).
In addition to the high pass filter for 70cm and the low pass filter for 2m,
this design also included an additional high pass filter at 120MHz,
to eliminate interference by strong FM radio broadcast stations.
Each antenna input provides an optional bias-tee to power a the antenna's LNA.
See the [schematic](pcb/plot/diplexer.pdf) for details.


The layout file files can be found in the `pcb` folder.
`qucs` contains a [QUCS](http://qucs.sourceforge.net/) simulation for the diplexer.


The files are provided under the CERN Open Hardware Licence v1.2.


Filter Design
-------------
![QUCS schematic](qucs/filter_sim.png)

**Full band S-parameters**
![Full band S-parameters](qucs/full_band.png)

**2m band attenuation**
![2m band attenuation](qucs/filter_2m.png)

**70cm band attenuation**
![70cm band attenuation](qucs/filter_70cm.png)


Circuit Boards
--------------
![PCB top](pcb/plot/top.png)

![PCB bottom](pcb/plot/bottom.png)
